YorkChen0
Contributor
Contributor

Which ESXi OS version can support Intel 2nd gen Optane Persistent Memory 'Barlow Pass'

Hello

        Which ESXi OS version can support Intel 2nd gen Optane Persistent Memory 'Barlow Pass'

        The KB 67645 only mentioned Optane persistent memory "100" series can support vSphere 6.7 EP10 and later versions.

        How about 200 series? Does it also support on VMware vSphere 6.7 EP10 and later versions ?

Please refer to the information of Optane persistent memory 200 series at the following link.

https://www.intel.com/content/www/us/en/products/docs/memory-storage/optane-persistent-memory/optane...

0 Kudos
1 Reply
harry89
Enthusiast
Enthusiast

Hey York ,

As per the vmware documentation and compatibility guide , there is no mention of "Intel® Optane™ Persistent Memory 200 Series"  in vsphere 6.7 .

Nothing reference found the whitepaper as well

https://www.vmware.com/content/dam/digitalmarketing/vmware/en/pdf/techpaper/performance/optane-dc-pm...

Cheers!

Harry
VCIX-DCV6.5 ,VCIX-NV6 , VCAP-CMA7
Mark answer as correct/helpful if it solves your query
0 Kudos